dependent_variables:
- header:
    name: Efficiency
  values:
  - value: 0.468
  - value: 0.489
  - value: 0.514
  - value: 0.543
  - value: 0.58
  - value: 0.272
  - value: 0.268
  - value: 0.263
  - value: 0.256
  - value: 0.0181
  - value: 0.0397
  - value: 0.0657
  - value: 0.0978
  - value: 0.831
  - value: 0.857
  - value: 0.889
  - value: 0.928
  - value: 0.979
  - value: 1.31
  - value: 1.37
  - value: 0.624
  - value: 0.624
independent_variables:
- header:
    name: $m(\tilde{\chi}^{0}_{1})$
    units: GeV
  values:
  - value: 200.0
  - value: 200.0
  - value: 200.0
  - value: 200.0
  - value: 200.0
  - value: 300.0
  - value: 300.0
  - value: 300.0
  - value: 300.0
  - value: 400.0
  - value: 400.0
  - value: 400.0
  - value: 400.0
  - value: 500.0
  - value: 500.0
  - value: 500.0
  - value: 500.0
  - value: 500.0
  - value: 550.0
  - value: 550.0
  - value: 650.0
  - value: 650.0
- header:
    name: $B(\tilde{\chi}^{0}_{1} \rightarrow h \tilde{G})$
    units: '%'
  values:
  - value: 0
  - value: 10
  - value: 20
  - value: 30
  - value: 40
  - value: 0
  - value: 10
  - value: 20
  - value: 30
  - value: 10
  - value: 20
  - value: 30
  - value: 40
  - value: 0
  - value: 10
  - value: 20
  - value: 30
  - value: 40
  - value: 0
  - value: 10
  - value: 0
  - value: 10
